PrefabFiles = {
	"jinx", 
               
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/jinx.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/jinx.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/jinx.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/jinx.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/jinx_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/jinx_silho.xml" ),

    Asset( "IMAGE", "bigportraits/jinx.tex" ),
    Asset( "ATLAS", "bigportraits/jinx.xml" ),
	
	Asset( "IMAGE", "images/map_icons/jinx.tex" ),
	Asset( "ATLAS", "images/map_icons/jinx.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_jinx.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_jinx.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_ghost_jinx.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ghost_jinx.xml" ),

               

}

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

-- The character select screen lines
STRINGS.CHARACTER_TITLES.jinx = "The Loose Cannon"
STRINGS.CHARACTER_NAMES.jinx = "Jinx"
STRINGS.CHARACTER_DESCRIPTIONS.jinx = "*LOVES CAUSING DESTRUCTION\n*She's CRAZY......And has a doctors note \n*Has lower health"
STRINGS.CHARACTER_QUOTES.jinx = "\"Rules are meant to be broken, like buildings, or people!\""

-- Custom speech strings
STRINGS.CHARACTERS.JINX = require "speech_jinx"

-- The character's name as appears in-game 
STRINGS.NAMES.JINX = "Jinx"

-- The default responses of examining the character
STRINGS.CHARACTERS.GENERIC.DESCRIBE.JINX = 
{
	GENERIC = "It's Jinx!",
	ATTACKER = "That Jinx looks shifty...",
	MURDERER = "Murderer!",
	REVIVER = "Jinx, friend of ghosts.",
	GHOST = "Jinx could use a heart.",
}


AddMinimapAtlas("images/map_icons/jinx.xml")

-- Add mod character to mod character list. Also specify a gender. Possible genders are MALE, FEMALE, ROBOT, NEUTRAL, and PLURAL.
AddModCharacter("jinx", "FEMALE")

